Subject: flatpak segfaults
From: [email-masked]
To: [email-masked]
Date: Tue, 07 Apr 2020 15:24:53 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey buddy, I tried running flatpak on a freshly installed Guix system (today) and for some reason it segfaults when I try to add the flathub repo. I was told to report the bug to you.

I've attached the command output, Flatpak version is 1.4.3.

It also complains about XDG_DATA_DIRS as you can see, but not sure yet if that affects usage or not. It's possible I installed it wrong, but was generally told that "guix install flatpak" is all that is need for it to work. I'd like flatpaks to be installed for all users on the system, but not yet sure if that's feasible.

Thank you!